@charset "UTF-8";
/* Color bluegray CSS */

.bluegray .logo_elixir {background:url("../../images/logo/w_logo.png") no-repeat; margin-top: 10px;}
.bluegray .logo_elixir.dark {background:url("../../images/logo/bluegray_logo.png") no-repeat; margin-top: 10px;}
.bluegray #header .menu-item a:hover, .bluegray #header .menu-item.current a {color: #768FAC;}
.bluegray #header ul.dropdown .dropbtn{color: #768FAC;}
.bluegray #header .menu-item.current .submenu a {color: #fff;}
.bluegray #header .menu-item .submenu a:hover {color: #768FAC;}

.bluegray h2.section-title:before, .bluegray h2.section-title:after {color: #768FAC;}


.bluegray .slide-sep {background: url("../../images/color/slide-separator_bluegray.png");}
.bluegray h2.section-title:before, .bluegray h2.section-title:after {content: url("../../images/color/header_decorator_bluegray.png");}

.bluegray section.timetable .column-divider{background-image: url("../../images/color/column-divider_bluegray.png");}
.bluegray section.reservations h4 span:before,
.bluegray section.reservations h4 span:after {
  border-bottom: 1px solid #768FAC;
}
.bluegray .section.dark h2.section-title:before, .bluegray .section.dark h2.section-title:after {content: url("../../images/color/header_decorator_bluegray.png");}


/* HOME SLIDER bluegray LOGO */
.bluegray .logointro {background:url("../../images/color/logo_intro_bluegray.png");}

@media only screen and (max-width : 568px) {
	.bluegray .logointro {
		width: 160px;
		height: 137px;
		background-size: cover;
		margin-top: 160px;
		margin-bottom: 10px;

}
.bluegray h2.section-title:before, .bluegray h2.section-title:after, .bluegray .section.dark h2.section-title:before, .bluegray .section.dark h2.section-title:after {
		content: none;
	}
}

/* ABOUT bluegray COLOR */
.bluegray h2.heading{color: #768FAC;}
.bluegray p.text strong {color: #768FAC;}

/* OPENING HOURS bluegray COLOR */
.bluegray section.timetable .section-subtitle {color: #768FAC;}
.bluegray section.timetable .section-subtitle.hours {color: #ffffff;}
.bluegray .timetable-decorator { background:url("../../images/color/timetable-decorator_black.png");}
.bluegray .timetable-decorator2 { background:url("../../images/color/timetable-decorator2_black.png");}

/* MENU bluegray COLOR */
.bluegray section.menu h3 {color: #6C839D;}
.bluegray section.menu span {color: #768FAC;}
.bluegray a.button.menu, .bluegray .button.menu {
	border: 2px solid #768FAC;
	color: #768FAC;
}
.bluegray a.button.menu:hover, .button.menu:hover {color: #ffffff; background: #768FAC;}

.bluegray section.menu .title {color: #6C839D;}
.bluegray section.menu .subtitle {color: #768FAC;}

/* GALLERY bluegray COLOR */
.bluegray nav.primary ul li a.selected span, .bluegray nav.primary ul li a span:hover {border-bottom-color:#768FAC;}

/* RESERVATIONS bluegray COLOR */
/*.bluegray .reservations_logo {background:url("../../images/color/reservations_logo_bluegray.png");}
*/.bluegray a.button, .bluegray .button {border-color: #768FAC; color: #768FAC;}
.bluegray a.button:hover, .bluegray .button:hover {background: #768FAC; color: #ffffff;}

/* TESTIMONIALS bluegray COLOR */
/*.bluegray .testimonials_img {background:url("../../images/color/testimonials_logo_bluegray.png");}
*/.bluegray section.testimonials h2 {color: #768FAC;}
.bluegray .item span.author {color: #768FAC;}
.bluegray .carousel-wrapper.with_pagination .owl-theme .owl-controls .owl-page span {border-color: #768FAC;}
.bluegray .testimonials.carousel-wrapper.with_pagination .owl-controls .owl-page.active span, .bluegray .testimonials.carousel-wrapper.with_pagination .owl-controls.clickable .owl-page:hover span {background: #768FAC;}
/* CONTACT bluegray COLOR */
.bluegray a.button.contact, .bluegray .button.contact {color: #ffffff; background: #768FAC;}
.bluegray a.button.contact:hover, .bluegray .button.contact:hover {color: #768FAC; background: #ffffff;}

/* FOOTER bluegray COLOR */
.bluegray #footer .social li .icon:hover {background:#768FAC;}

.bluegray .tihc-heading{font-family: 'Oswald', sans-serif;}
.navbar {
  overflow: hidden;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.dropdown {
  float: left;
  overflow: hidden;
}


.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a:hover {
  color: #768FAC;
  font-weight: 600;
}